
Foreman - Refactor #31233

Clean up deprecations for 2.4

11/02/2020 05:18 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: Plugin integration   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8281

  

Description

All deprecations marked for removal in 2.4 (or earlier) should be removed from the codebase.

Associated revisions

Revision e33117cb - 01/27/2021 09:00 AM - Shira Maximov

Fixes #31233 - Clean up deprecations for 2.4 and older

History

#1 - 11/03/2020 09:10 AM - Tomer Brisker

- Target version set to 2.4.0

#2 - 01/25/2021 03:01 PM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Shira Maximov

#3 - 01/26/2021 06:58 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8281 added

#4 - 01/27/2021 09:00 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#5 - 01/27/2021 09:01 AM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|e33117cbd353cb957e237f80fb044ac66b527506.
